View Issue Details

IDProjectCategoryView StatusLast Update
0001737LazarusIDEpublic2013-09-03 12:07
ReporterJúnior GonçalvesAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindowsOS Version2000
Product Version0.9.13 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0001737: Problems with selection forms in IDE...
DescriptionI start lazarus, and new project...
A insert new form in project...

In object inspector, the current form is form2. I select tbutton in palette...
I insert, or better, I try insert tbutton in form1, but form1 only is selected in object inspector if I use ARROW (arrow, not TArrow component) in palette...
TagsNo tags attached.
Fixed in Revision
LazTarget1.4
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-09-22 10:38

manager   ~0030903

Fixed long time ago. Please test and close if ok.

Issue History

Date Modified Username Field Change
2006-02-18 12:52 Júnior Gonçalves New Issue
2006-02-18 12:52 Júnior Gonçalves Widgetset => Win32
2006-02-19 14:20 Vincent Snijders Target => post 1.0
2006-02-19 14:20 Vincent Snijders Status new => acknowledged
2007-06-28 11:59 Vincent Snijders LazTarget post 1.0 => post 1.2
2007-06-28 11:59 Vincent Snijders Status acknowledged => confirmed
2009-09-22 10:38 Paul Ishenin Status confirmed => resolved
2009-09-22 10:38 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-22 10:38 Paul Ishenin Resolution open => fixed
2009-09-22 10:38 Paul Ishenin Assigned To => Paul Ishenin
2009-09-22 10:38 Paul Ishenin Note Added: 0030903
2011-12-01 11:22 Marc Weustink Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4